[1]
IP=93.180.13.86
Port=1024
SHOWSERVER=YES
Dict=pushkin\
ConcAuto=pushkin\dct
CVer=1.2.005.
UpperCaseChar=1
TextIndex=5,14,15
TextName=4
BaseChar=3,6,9,16
NSent=
AllowFullText=YES
DEFAULT=KIISArf
DEFAULTSIZE=10
DEMO=YES
